Jump to content


World of Tanks/Warships Wrapper Utility

mac os x wrapper utility

  • Please log in to reply
62 replies to this topic

black_colt #61 Posted Mar 21 2018 - 01:19

    Major

  • -Players-
  • 3704 battles
  • 2,668
  • Member since:
    01-11-2015

View PostTC_Override, on Mar 19 2018 - 17:08, said:

 

Yikes, scary, I only have a Mac, no Windows backup to play.

 

Actually not too scary - it is easy to install MS Windows on your Apple-branded Intel-based hardware.  Microsoft even allows you to run MS Windows 10 Pro/Home unactivated for thirty [30] days.

 

Since I did not want to modify the WoT Mac Wrapper just to play on the Common Test Server - I just used Boot Camp to install MS Windows and then just with a reboot and holding down a key I was able to play the game natively in MS Windows.



HelmutCheez #62 Posted Aug 31 2018 - 10:28

    Private

  • -Players-
  • 3784 battles
  • 1
  • Member since:
    01-28-2015

mr.Dstud Sir.

 

 

You indicate that the utility only works with 10.9 and later. I have to run 10.8.5; what is my solution? Of cOurse I ‘dropped the hammer ‘ and reinstalled but still that critical error on updates. Any suggestions?


Edited by HelmutCheez, Aug 31 2018 - 10:28.


dstud208 #63 Posted Sep 02 2018 - 17:51

    Captain

  • Players
  • 17792 battles
  • 1,801
  • [-BRO] -BRO
  • Member since:
    10-15-2012

View PostHelmutCheez, on Aug 31 2018 - 02:28, said:

mr.Dstud Sir.

 

 

You indicate that the utility only works with 10.9 and later. I have to run 10.8.5; what is my solution? Of cOurse I ‘dropped the hammer ‘ and reinstalled but still that critical error on updates. Any suggestions?

 

It sounds like the utility still works on your 10.8.5 machine? To be honest I don't know what happens when you run it on an older system.

 

If try reset wrapper, if that doesn't work you better contact codeweavers directly (ports@codeweavers.com). Usually the critical error happens when a link breaks between background files and reset wrapper fixes that exact problem. If it still doesn't then there might be a compatibility issue or something and you'd have to talk with the guys that actually make the client in that case






1 user(s) are reading this topic

0 members, 1 guests, 0 anonymous users